body { background-image:url(images/bg_crow.gif) }
img { border:none }
p {
	margin: 0 0 1em 0;
}

h1,
h2 {
	font-family: arial,sans-serif;
	font-weight: bold;
}

h1 {
	font-size: 125%;
}

h2 {
	font-size: 100%;
	margin-bottom:0;
	padding-bottom:0;
}

h2.title { margin-bottom: 1em; text-align:center }

#masthead { text-align:center }

div.nav {
	position: absolute;
	width: 130px;
	left: 0px;
	top: 0px;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 10px;
}

div.nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

div.nav a {
	color: #FC3;
	background-color:#5a84bd;
	font-family: arial,sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 16pt;
	line-height: 1.75em;
	text-decoration: none;
}

div.logo {
	text-align:center
}

div.content {
	position: absolute;
	left: 130px;
	top: 0px;
	width: 480px;
	padding-top: 10px;
	padding-left: 5px;
	color:#000;
	background-color: #fff;
	border-width: 4px;
	border-color: #000;
}

p.updated { 
	font-style:italic;
	font-size:smaller;
}